{
  "name": "@compdfkit/core",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "clear": "rimraf lib",
    "build": "rollup -c rollup.config.js",
    "build:watch": "rollup -c rollup.config.js --watch --sourcemap",
    "build:prod": "cross-env NODE_ENV=production rollup -c rollup.config.js",
    "build:webviewer": "cross-env NODE_ENV=production rollup -c rollup.webviewer.config.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "copy-to-clipboard": "^3.3.3",
    "crypto-js": "^4.1.1",
    "dayjs": "^1.11.6",
    "file-saver": "^2.0.5",
    "js-base64": "^3.7.7",
    "jszip": "^3.10.1",
    "lodash": "^4.17.21",
    "nanoid": "^4.0.2",
    "open-color": "^1.9.1",
    "pdfjs-dist": "^3.3.122",
    "perfect-freehand": "^1.2.0",
    "points-on-curve": "^1.0.0",
    "print-js": "^1.6.0",
    "roughjs": "^4.5.2",
    "uuid": "^9.0.0",
    "uuidv4": "^6.2.13"
  },
  "devDependencies": {
    "@babel/core": "^7.19.6",
    "@babel/plugin-transform-runtime": "^7.19.6",
    "@babel/preset-env": "^7.19.4",
    "@babel/runtime-corejs3": "^7.20.1",
    "@rollup/plugin-babel": "^6.0.2",
    "@rollup/plugin-commonjs": "^23.0.2",
    "@rollup/plugin-json": "^6.0.0",
    "@rollup/plugin-node-resolve": "^15.0.1",
    "@rollup/plugin-terser": "^0.4.4",
    "@typescript-eslint/parser": "^6.7.2",
    "base-64": "^1.0.0",
    "cross-env": "^7.0.3",
    "jsencrypt": "^3.3.2",
    "rollup": "^3.2.3",
    "rollup-plugin-node-builtins": "^2.1.2",
    "rollup-plugin-typescript2": "^0.35.0",
    "typescript": "^5.2.2",
    "utf8": "^3.0.0"
  }
}
